List users in a team

​

Path Parameters

  • Team ID

Responses

  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/team/{id}/user
curl https://test.boost.space/api/team/1/user \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
[
  {
    "id": 42,
    "created": "2026-01-15T09:30:00Z",
    "createdUserId": 42,
    "updated": "2026-01-15T09:30:00Z",
    "updatedUserId": 42,
    "labels": [
      1
    ],
    "agentFace": {
      "profileName": "Sample profileName",
      "displayName": "Sample displayName",
      "faceColor": "#1f6feb",
      "faceSalt": 1,
      "faceImageUrl": "https://acme.boost.space"
    }
  }
]